{
	"model":{
		"type":"minecraft:range_dispatch",
		"entries":[
			{"model":{"type":"minecraft:model","model":"minecraft:item/iron_pickaxe3"},"threshold":0.25},
			{"model":{"type":"minecraft:model","model":"minecraft:item/iron_pickaxe2"},"threshold":0.5},
			{"model":{"type":"minecraft:model","model":"minecraft:item/iron_pickaxe1"},"threshold":0.75}
		],
		"fallback":{"type":"minecraft:model","model":"minecraft:item/iron_pickaxe"},
		"property":"minecraft:damage",
		"scale":1.0
	}
}